file(REMOVE_RECURSE
  "CMakeFiles/vqimg_gencfg"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/include/vqimg/gngtConfig.h"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/gngtConfig.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/gngtConfig-usage.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/lib/python2.7/dist-packages/vqimg/cfg/gngtConfig.py"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/gngtConfig.wikidoc"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/include/vqimg/hueConfig.h"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/hueConfig.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/hueConfig-usage.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/lib/python2.7/dist-packages/vqimg/cfg/hueConfig.py"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/share/vqimg/docs/hueConfig.wikidoc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/vqimg_gencfg.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
